» Ubuntu » Pakiety » precise (12.04LTS) » libs » libkfile4
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: kde4libs  ]

Pakiet: libkfile4 (4:4.8.5-0ubuntu0.4 i inne) [security]

Odnośniki dla libkfile4

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego kde4libs:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Archiwum e-mail)
  • Sune Vuorela
  • Fathi Boudra
  • Armin Berres
  • Modestas Vainius
  • George Kiagiadakis
  • José Manuel Santamaría Lema

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

File Selection Dialog Library for KDE Platform

Inne pakiety związane z libkfile4

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.2) [i386, powerpc]
    dep: libc6 (>= 2.4) [armhf]
  • dep: libgcc1 (>= 1:4.1.1) [i386, powerpc]
    GCC support library
    dep: libgcc1 (>= 1:4.4.0) [armhf]
  • dep: libkdecore5 (= 4:4.8.2-0ubuntu1) [armhf, powerpc]
    KDE Platform Core Library
    dep: libkdecore5 (= 4:4.8.5-0ubuntu0.4) [amd64, i386]
  • dep: libkdeui5 (= 4:4.8.2-0ubuntu1) [armhf, powerpc]
    KDE Platform User Interface Library
    dep: libkdeui5 (= 4:4.8.5-0ubuntu0.4) [amd64, i386]
  • dep: libkio5 (= 4:4.8.2-0ubuntu1) [armhf, powerpc]
    Network-enabled File Management Library for the KDE Platform
    dep: libkio5 (= 4:4.8.5-0ubuntu0.4) [amd64, i386]
  • dep: libqt4-xml (>= 4:4.7.0)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.7.0)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libsolid4 (= 4:4.8.2-0ubuntu1) [armhf, powerpc]
    Solid Library for KDE Platform
    dep: libsolid4 (= 4:4.8.5-0ubuntu0.4) [amd64, i386]
  • dep: libstdc++6 (>= 4.1.1) [nie armhf]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 4.4.0) [armhf]
  • dep: libxrender1
    X Rendering Extension client library

Pobieranie libkfile4

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 4:4.8.5-0ubuntu0.4 213,3 KiB928,0 KiB [lista plików]
armhf 4:4.8.2-0ubuntu1 183,0 KiB669,0 KiB [lista plików]
i386 4:4.8.5-0ubuntu0.4 222,9 KiB898,0 KiB [lista plików]
powerpc 4:4.8.2-0ubuntu1 187,6 KiB889,0 KiB [lista plików]